From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 February 2004<P>

J. knipp <BR>
<a href="/blend/wv.cgi?id=2004.02.09.23.53.7075">Void</a> <BR>
I love this one.<BR>
My fav. line is definitely "Great things cannot, perhaps should not, be chained."
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 February 2004<P>

And Misti ,<BR>
<a href="/blend/wv.cgi?id=2004.02.09.04.16.22978">WaL-MaRT and David GaLe</a><BR>
I love this too...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 12 February 2004<P>

bk,<BR>
<a href="/blend/wv.cgi?id=2004.02.09.22.08.16947">Just For You</a>...anyone that reads this will smile...what an inspiration you are to others!<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 February 2004<P>

malu lani:  wow! you came back!  i really can identify with <a href="/blend/wv.cgi?id=2004.02.11.16.54.19904">Busy</a>.  it amazes me how some people can say so much with a very few words.  thanks for sharing.
<HR>
From: <a href="/blend/av.cgi?id=161">Malu Lani</a><BR>
Date: 12 February 2004<P>

Thanks aparajita!  I had a few extra minutes of time and decided to write something since it's been a while.<BR>
<BR>
Venita: I like your poem You vs. Him...it says a lot.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 12 February 2004<P>

jim~ what a sweetheart! I miss sparring with ya. Thanks for that post ..... Maggie :)<BR>
<BR>
Venita~ who says the heart can't be logical ! Great read in <a href="/blend/wv.cgi?id=2004.02.11.17.08.23954">You vs Him</a><BR>
<BR>
Violet~ thanks for the kind words (health) and remarks on my work. I always like reading you and Star of David. Enjoyable getting to know you two from your work and time on the board.<BR>
<BR>
ladyinwaiting, aparajita and CryingShame~ Life SHOULD be more than falling back in the same medical ditch over and over again. I am looking for another path and better answers that work for me...one I can feel more positive about. Got things I want to enjoy (SOON!!!). Places I want to go...love I want to enjoy and share with instead of being curled into a painful knot and feeling like a guinea pig or lab rat. Hurts, but never hurts to ask. Thanks for caring and helping me in the search. I am sure I am not alone in this quest. ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1455">Venita</a><BR>
Date: 12 February 2004<P>

Rennie and Malu Lani:  Thanks so much for your kind comments.  I have been reading the board for months now, and just recently have gotten brave enough to write something of my own.<BR>
<BR>
Malu Lani:  I loved Busy!  I agree with aparajita, you can say a lot in very few words.
<HR>